/* portfolio - visual */
.portfolio_visual {}

.portfolio_visual .content {
    position: relative;
}
.portfolio_visual .content .main {
    position: absolute;
    left: 50%;
    bottom: 80px;
    transform: translate(-50%, 0);
    color: #fff;
}
.portfolio_visual .content .main .portfolio_type {
    width: 460PX;
    font-family: 'S-CoreDream-6Bold';
    font-size: 6em;
}
.portfolio_visual .content .main .portfolio_type::after {
    content: "_";
    display: inline-block;
    animation: cursor 0.5s linear 0s infinite;
    transform: translate(-10px, 0);
}
@keyframes cursor {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.portfolio_visual .content .main .text {    
    font-family: 'S-CoreDream-4Regular';
    font-size: 1.5em;
    text-align: center;
    white-space: nowrap;
} 

/* portfolio - content */
.portfolio_content {
    margin: 90px 0 230px 0;
}
.portfolio_content .content {}
/* 텝메뉴 */
.portfolio_content .content .tab_menu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}
.portfolio_content .content .tab_menu .tab_item {
    margin: 0 4px;
    padding: 0 5px;
    font-size: 1.2em;
    color: #949494;
}
.portfolio_content .content .tab_menu .tab_item.on {
    color: #1d3487;
    border-bottom: 1px solid #1d3487;
}
/* 메인 */
.portfolio_content .content .tab_cont {
    margin-top: 40px;
    padding: 0 160px;
    box-sizing: border-box;
}
.portfolio_content .content .tab_cont .item_box_list {}
.portfolio_content .content .tab_cont .item_box_list .item_box {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 40px;
    column-gap: 20px;
}
.portfolio_content .content .tab_cont .item_box_list .item_box .item {
    border: 1px solid #949494;
    box-sizing: border-box;
}
.portfolio_content .content .tab_cont .item_box_list .item_box .item .img {}
.portfolio_content .content .tab_cont .item_box_list .item_box .item .text {
    padding: 25px 20px;
    text-align: center;
    box-sizing: border-box;
}
.portfolio_content .content .tab_cont .item_box_list .item_box .item .text > p {
    /* font-family: 'S-CoreDream-6Bold'; */
    font-size: 1.7em;
    line-height: 24px;
}
.portfolio_content .content .tab_cont .item_box_list .item_box .item .text > span {
    font-family: 'S-CoreDream-2ExtraLight';
    font-size: 1.2em;
}
.portfolio_content .content .tab_cont .item_box_list .item_box .item .text .btn {
    width: max-content;
    margin: 10px auto 0 auto;
    padding: 5px 25px;
    font-size: 1.2em;
    border-radius: 25px;
    color: #fff;
    background-color: #1d3487;
}
.portfolio_content .content .tab_cont .item_box_list .item_box .item:hover {
    color: #fff;
    border: 1px solid transparent;
    background-color: #1d3487;
}
.portfolio_content .content .tab_cont .item_box_list .item_box .item:hover .btn {
    color: #1d3487;
    background-color: #fff;
}
.portfolio_content .content .tab_cont .item_box_list .more_btn {
    width: 300px;
    margin: 90px auto 0 auto;
    padding: 10px 25px;
    font-family: 'S-CoreDream-6Bold';
    font-size: 1.3em;
    color: #1d3487;
    text-align: center;
    border: 2px solid #1d3487;
    border-radius: 25px;
    box-sizing: border-box;
    cursor: pointer;
}
.portfolio_content .content .tab_cont .item_box_list .more_btn:hover {
    color: #fff;
    background-color: #1d3487;
}

/* 테블릿 */
@media (max-width: 1025px) {
    .portfolio_visual .content .img {
        height: 430px;
    }
    .portfolio_visual .content .img img {
        height: 100%;
        object-fit: cover;
    }
    .portfolio_content .content .tab_cont {
        padding: 0 100px;
    }
    .portfolio_content .content .tab_cont .item_box_list .item_box {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* 모바일 */
@media (max-width: 768px) {
    /* portfolio - visual */
    .portfolio_visual .content .main {
        left: 50%;
        top: 50%;
        bottom: auto;
        transform: translate(-50%, -50%);
    }
    .portfolio_visual .content .main .portfolio_type {
        width: 258px;
        font-size: 3em;
    }
    .portfolio_visual .content .main .text {    
        font-size: 1em;
    } 
    /* portfolio - content */
    .portfolio_content {
        margin: 50px 0 0 0;
    }
    /* 텝메뉴 */
    .portfolio_content .content .tab_menu {
        gap: 5px;
    }
    .portfolio_content .content .tab_menu .tab_item {
        padding: 0 5px;
        font-size: 1em;
    }
    /* 메인 */
    .portfolio_content .content .tab_cont {
        margin-top: 20px;
        padding: 0 20px;
    }
    .portfolio_content .content .tab_cont .item_box_list .item_box {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 5px;
        column-gap: 5px;
    }
    .portfolio_content .content .tab_cont .item_box_list .item_box .item .img {}
    .portfolio_content .content .tab_cont .item_box_list .item_box .item .text {
        padding: 10px 5px;
    }
    .portfolio_content .content .tab_cont .item_box_list .item_box .item .text > p {
        font-size: 1.1em;
        line-height: 18px;
    }
    .portfolio_content .content .tab_cont .item_box_list .item_box .item .text > span {
        font-size: 1em;
    }
    .portfolio_content .content .tab_cont .item_box_list .item_box .item .text .btn {
        margin: 5px auto 0 auto;
        padding: 3px 10px;
        font-size: 0.7em;
    }
    .portfolio_content .content .tab_cont .item_box_list .more_btn {
        width: 150px;
        margin: 20px auto 0 auto;
        padding: 5px 0;
        border-radius: 25px;
        font-size: 1em;
    }

}


